@charset "UTF-8";


/*reset*/
 h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, caption, th, td, img, form { margin: 0; padding: 0; border: none; font-style: normal; font-weight: normal;font-size: 100%;-align: left;
} 
html { font-size:100%;}          
body {width: 100%;height: 100%;
background-color: #fff;
font-size: 17px;
line-height: 1.4;
font-family:  "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;;
overflow-wrap: break-word;
word-break: normal;
color: #282828;
-webkit-font-smoothing: antialiased;
animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}    


*{padding:0;margin:0}

.disp_none {
  display:none;
}

li {list-style-type:none;}          



a img {
    border-style: none; 
     border: none; 
     color: #000; 
     text-decoration: none; 
     -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

p.line18 {
  line-height: 1.8em;
	margin-bottom:1.2em;
}

/************LP求人テンプレ*************/
/*******
リンクデザイン
********/


a:link { color: #000}
a:visited { color: #000; }
a:hover { color: #dec2b8; }
a:active { color: #dec2b8; }  
a:hover {
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}   
a.tex_link {text-decoration:underline;}
a.tex_link:link { color: #3f3931}
a.tex_link:visited { color: #3f3931; }
a.tex_link:hover { color: #aaa; }
a.tex_link:active { color: #aaa; }

a.underline {
  text-decoration: underline;
}
a.link01 {
    text-decoration: underline;
    color: #46c8b4;
    font-weight: bold;
}

a,
a i          {
color: #000;
            text-decoration: none;
            -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
            } 


/*******
conts
********/
.wrap {
    width:100%;
    height:auto;
}
.conts100 {
    width: 1116px;
    box-sizing: border-box;
    margin: 0 auto;
}
.conts100_sp80 {
    width: 1116px;
    box-sizing: border-box;
    margin: 0 auto;
}
.conts80_sp100 {
	width:800px;
	box-sizing:border-box;
	margin:0 auto;
}
.conts_80 {
    width: 800px;
    box-sizing: border-box;
    margin: 0 auto;
}
.conts_90 {
    width: 960px;
    box-sizing: border-box;
    margin: 0 auto;
}
.wid90 {
	width:90%;	
	display:box;
	margin:0 auto;
}
/*******
背景
********/


/*******
font
********/
.col_pink {
    color: #ca6e7c;
}
.f_b {
	font-weight:bold;
}
/*******
hタイトル
********/
.title1{
    width:100%;
    text-align: center;
		color:#000;
	font-size:1.4em;
	    font-weight: bold;
    padding: 30px 0;
    background-color: #f2f3cb;
}
.tit2{
	width:100%;
	font-size:1.2em;
	background: linear-gradient(transparent 80%, #f2f3cb 80%);
	display:inline;
}
.tit3{
	width:100%;
	font-size:1.2em;
	color:#000;
	font-weight:bold;
	border-bottom:solid 2px #C8E2DE;
}
.tit4{
	color:#46c8b4;
	border-bottom:dashed 1px #C8E2DE;
}
.tit5 {
  position: relative;
  padding: 1.5rem 1rem;
		color:#46c8b4;
	font-weight:bold;
	text-align:center;
	font-size:1.2em;
}

.tit5:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #C8E2DE, #C8E2DE 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #C8E2DE, #C8E2DE 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.point-r {
  position: relative;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
	width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #000;
  font-size: 10px;
  font-weight: bold;
  background: #C8E2DE;
  border-radius: 50%;
  box-sizing: border-box;
		vertical-align:middle;
}

.point-r:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -15px;
  margin-top: -9px;
  border: 9px solid transparent;
  border-left: 9px solid #C8E2DE;
  z-index: 0;
}
.tit_box1 {
	display:inline-block;
	vertical-align:middle;
	font-size:12px;
}
.tit_box1 p {
 width:800px;
		vertical-align:middle;
font-size:16px;
}
/****テキスト・位置****/
.pd45 {
	padding:45px 0;
}
.m0 {
	margin:0 auto;
}
.m10{
  margin:10px 0;
}
.m15{
  margin: 15px 0;
}
.m30 {
  margin: 30px 0;
}
.m45 {
  margin: 45px 0;
}
.mt10{
	margin-top:10px;
}
.mt15 {
  margin-top: 15px;
}
.mt30 {
  margin-top: 30px;
}
.mt45 {
  margin-top: 45px;
}
.mt60 {
  margin-top: 60px;
}
.mt75 {
  margin-top: 75px;
}
.mt90 {
  margin-top: 90px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb45{
  margin-bottom: 45px;
}
.mb60{
  margin-bottom: 60px;
}
.mb75{
  margin-bottom: 75px;
}
.sp_m10{
  margin:10px 0;
}
.sp_m15{
  margin: 15px 0;
}
.sp_m30 {
  margin: 30px 0;
}
.sp_mt15 {
  margin-top: 15px;
}
.sp_mt30 {
  margin-top: 30px;
}
.sp_mt45 {
  margin-top: 45px;
}
.sp_mt60 {
  margin-top: 60px;
}
.sp_mt75 {
  margin-top: 75px;
}
.sp_mb10 {
  margin-bottom: 10px;
}
.sp_mb15 {
  margin-bottom: 15px;
}
.sp_mb30 {
  margin-bottom: 30px;
}
.sp_mb45{
  margin-bottom: 45px;
}
.sp_mb60{
  margin-bottom: 60px;
}
.sp_mb75{
  margin-bottom: 75px;
}
.al_center {
  text-align: center;
}
.al_right {
  text-align: right;
}
.ind1 {
	padding-left:1em;
	text-indent:-0.6em;
}
.dis_ib{
	display:inline-block;
}
/**********
header
**********/
#header {
width:100%;
height:80px;
background: #fff;
position:relative;
}
#header h1 {
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:0.002em;
	padding-top:10px;
	margin-left:10px;
}
/***sp_nav*****/
p.modal_logo,
p.all_logo_head {
width:;
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:0.002em;	
margin:0 auto;
    position: fixed;
    top: 10px;
left:10px;
z-index:999;
}


/**menuボタン**/
p.menu_but {
    width: 50px;
    position: fixed;
    top: 14px;
    right: 2%;
    z-index: 999;
}
#sp_nav {
  background: #fff;
}

#sp_nav .close_but {
    width:50px;
    position: absolute;
    top: 20px;
    right: 2%;
}

#lean_overlay{
  position: fixed;
  z-index:5000; 
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}
/**ナビゲーション**/
nav#g_nav {
  width:1116px;
  margin:0 auto;
margin-top:100px;
padding-bottom: 30px;
}
#sp_nav {
  display: none;
  width: 100%;
  position: fixed;
}

ul.nav_btn {
  width:100%;
  margin:0 auto;
  display: flex;
  flex-flow:row wrap;
  justify-content: space-around;
}
ul.nav_btn li {
  overflow-wrap: break-word;
  word-wrap: break-word;
    min-width: 0;
}
ul.nav_btn li a {
  width:200px;
  letter-spacing: 0.08em;
  position:relative;
 display: block;
 margin:0 auto;
text-align:center;
padding:10px 0;
border:solid 1px #000;
}
ul.nav_menu2 {
  width:70%;
  margin: 0 auto;
  margin-top:20px;
  text-align: center;
}
ul.nav_menu2 li {
  font-size: 1.2em;
  margin-bottom: 30px;
}
ul.nav_menu {
  width:70%;
  margin:0 auto;
  display: flex;
  flex-flow: row wrap;
    justify-content: space-around;
}
ul.nav_menu li {
  margin: 45px;
  font-size: 1.2em;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
  letter-spacing: 0.1em;
}
ul.nav_menu li a span {
  font-size: 0.76em;
  color:#888;
  font-weight: normal;
}

/*********
footer
**********/
#footer {
	width:100%;
	padding:45px 0;
	background-color:#f2f3cb;
}
.foot {
  width:800px;
  position:relative;
  margin: 0 auto;
  text-align: center;
}
a.foot_logo {
  display:block;
  width:300px;
  margin: 0 auto;
  margin-bottom: 30px;
}
a.foot_logo2 {
  display:block;
  width:60px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.foot_tel {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 60px;
}
.foot_tel span {
  font-size: 0.76em;
  font-weight: normal;
}
.foot dl {
  width:600px;
  margin:0 auto;
  text-align: left;
  display:table;
  margin-bottom: 15px;
}
.foot dl dt {
display:table-cell;
width:30%;
}
.foot dl dd {
display:table-cell;
width:70%;
}
ul.footMenu  {
  width:100%;
  margin:0 auto;
  display: flex;
  flex-flow: row wrap;
}
.footMenu li {
  margin: 30px;
}
.footMenu li a span {
  font-size: 0.76em;
  color:#888;
}
/**copy_bottom**/
p.fooTex {
  padding-top: 30px;
  font-size: 0.76em;
  color: #666;
  text-align: right;
  margin-right: 15px;
}
ul.foot_nav4 li {
	font-size:0.76em;
	text-align:right;
	margin-right:15px;
	margin:5px 15px 5px 0;
}
ul.foot_nav4 li a {
	color:#666;
}

ul.copy {
  width:100%;
  box-sizing:border-box;
  padding:15px;
  text-align: right;
}
ul.copy li {
  font-size: 12px;
  display:inline-block;
  margin-left: 15px;
}
ul.copy li a {
  color:#666;
}
li#copyR {
  font-size:12px;
  color:#888;
}


/*******
ヘッドライン
********/
.head_line{
    width:100%;
    height:auto;
    padding-bottom: 45px;
}
.head_top{
    width:100%;
    height:auto;
    padding-top:10px;
    padding-bottom: 10px;
}
.head_top h1 {
    width:960px;
    margin: 0 auto;
    font-weight: bold;
}
.hero {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 0;
    margin-top: 0;
    overflow: hidden;
}
.hero_image {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}
.hero_image img {
	width:100%;
}
.hero_text {
    width: 100%;
    height: auto;
    position: relative;
    top: -88%;
    left: 5%;
    z-index: 2;
    animation: animationZoom1 1s ease-in-out forwards;
}
.hero_text h2 {
    display:box;
    width:90%;
    font-size: 2.4em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    color: #fff;
    letter-spacing: 0.03em;
    line-height: 1.54em;
    word-wrap: break-word;
}
.hero_text p {
    display:box;
    width:90%;
    font-size: 1.4em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    color: #fff;
    letter-spacing: 0.03em;
    line-height: 1.54em;
    word-wrap: break-word;
}
/*******
フロントページ
********/
.head_text {
width:800px;
margin:0 auto;
color:#000;
position:relative;
margin: 60px auto;
}
.head_text h2 {
    text-align: center;
font-size: 2em;
letter-spacing: 0.06em;
	font-weight:bold;
}
.head_text div {
	margin:0 auto;
	margin-top:15px;
	text-align:center;
}
.head_text p {
	margin:0 auto;
	margin-top:15px;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	letter-spacing:0.06em;
			background: linear-gradient(transparent 80%, #f2f3cb 80%);
	display:inline;
}

/**flex**/
.flex-container {
  display: flex;
  flex-wrap: wrap;
}

.flex-item {
  text-align: center;
  width: 50%;
}

/******募集要項*******/
/* table01 */
#table01 {
	width:960px;
	margin:0 auto;
	border-collapse:collapse;
	font-size:0.9em;
}

#table01 tr {
	border:0;
}

#table01 th,
#table01 td {
  padding: 24px 14px;
  border: 1px solid #f9f6f5;
}

#table01 th {
  width: 27%;
	background-color:#C8E2DE;
	color:#000;
}

#table01 td  span{
	display:block;
	padding-top:10px;
	padding-left:1em;
}

/****QA*****/
.qa-006 {
    max-width: 900px;
    margin-bottom: 5px;
    border-bottom: 2px solid #f9f6f5;
}

.qa-006 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #000;
    font-weight: 600;
    cursor: pointer;
}
.qa-006 summary::-webkit-details-marker {
	display: none; /* Safariで表示されるデフォルトの三角形アイコンを消します */
}
.qa-006 summary::before,
.qa-006 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-006 summary::before {
    color: #46c8b4;
    content: "Q";
}

.qa-006 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #46c8b4;
    border-right: 3px solid #46c8b4;
    content: '';
    transition: transform .5s;
}

.qa-006[open] summary::after {
    transform: rotate(225deg);
}

.qa-006 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #000;
    transition: transform .5s, opacity .5s;
}

.qa-006[open] p {
    transform: none;
    opacity: 1;
}

.qa-006 p.ans::before {
    color: #888;
    line-height: 1.2;
    content: "A";
}

/******
blog-info-haircare_single
*****/

.blog_header {
  width:100%;
  height:40px;
}
.singlePost {
width:100%;
padding:20px 0;
overflow-wrap: break-word;
word-break: normal;
}
.singlePost p {
  line-height: 1.8em;
  margin-bottom: 1.6em;
}
.singlePost p img {
  margin-bottom: -1.4em;
}
.singlePost ul {
margin:1em 0;
margin-left:1.2em;
}
.singlePost ul li {
list-style-type:disc;
margin-bottom:1em;
}
.singlePost ol {
margin:1em 0;
margin-left:1.2em;
}
.singlePost ol li {
list-style-type:decimal;
margin-bottom:1em;
}
.singlePost figcaption {
 text-align: center;
 font-size: 0.86em;
 color: #888; 
}
.singlePost h1 {
width:100%;
font-size:1.8em;
font-weight:bold;
border-bottom: solid 2px #000;
padding-bottom: 3px;
margin-bottom: 45px;
}
.singlePost h2 {
width:100%;
font-size:1.6em;
font-weight:bold;
border-top: solid 1px #000;
border-bottom: solid 1px #000;
padding: 8px 0;
margin-bottom: 30px;
margin-top: 60px;
}
.singlePost h3 {
width:100%;
font-size:1.4em;
font-weight:bold;
border-bottom: solid 1px #000;
padding-bottom: 3px;
margin-bottom: 30px;
margin-top: 60px;
}
.singlePost h4 {
width:100%;
font-size:1.2em;
font-weight:bold;
border-bottom: dashed 1px #000;
padding-bottom: 3px;
margin-bottom: 30px;
margin-top: 45px;
}
.singlePost h5 {
width:100%;
font-size:1em;
font-weight:bold;
border-bottom: dotted 1px #000;
padding-bottom: 3px;
margin-bottom: 15px;
margin-top: 15px;
}
.singlePost h6 {
max-width: 80%;
font-size:1em;
font-weight:bold;
display:inline-block;
border-bottom: dotted 1px #000;
padding-bottom: 3px;
margin-bottom: 15px;
margin-top: 15px;
}

.singlePost a {
  color:#25b7c0;
  text-decoration: underline;
  font-weight: bold;
}


/*******ボタン********/
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;/*rem算出をしやすくするために*/
}
.but{
	width:500px;
	margin:0 auto;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
	margin:0 auto;
}
a.btn--yellow {
color: #000;
  background-color: #44dbc4;
}
a.btn--yellow.btn--cubic {
  border-bottom: 5px solid #36bfaa;
}
a.btn-c {
  font-size: 1.8rem;
  position: relative;
  padding: 1.5rem 2rem 1.5rem 2rem;
  border-radius: 100vh;
}
.btn-copy {
  font-size: 1.5rem;
  font-weight: bold;

  position: relative;

  margin-bottom: .2em;

  text-align: center;
}

.btn-copy:before {
  margin-right: 1rem;

  content: '＼';
}

.btn-copy:after {
  margin-left: 1rem;

  content: '／';
}
/*****応募フォーム*******/
div.cf_tex {
  width:100%;
  margin:0 auto;
}

div.cf_area {
  width:100%;
  margin:0 auto;
  border-top: solid 1px #f7f6f5;
}
dl.cf_box {
  width:100%;
margin:0 auto;
padding:20px 0;
border-bottom: solid 1px #f7f6f5;
}
.cf_box dt {
  width:100%;
	padding-bottom:15px;
  font-size: 1.1em;
}
.cf_box dt p{
	font-weight:bold;
}
.cf_box dd {
  width:100%;
}
dd.mb_text input{
 width:100%;
 height:50px;
 font-size:1em;
 border-radius: 0.5em;
 box-sizing:border-box;
 padding: 5px 5px;
background-color:#eaedf2;
 border:solid 1px #ddd;
}
dd.mb_text_year input{
 width:50%;
 height:50px;
 font-size:1em;
 border-radius: 0.5em;
 box-sizing:border-box;
 padding: 5px 5px;
background-color:#eaedf2;
 border:solid 1px #ddd;
}
dd.mb_select select {
 width:100%;
 height:50px;
 font-size:1em;
 border-radius: 0.5em;
background-color:#eaedf2;
 border:solid 1px #ddd;
}
dd.mb_text textarea{
 width:100%;
 font-size:1em;
 border-radius: 0.5em;
 box-sizing:border-box;
 padding: 5px 5px;
background-color:#eaedf2;
 border:solid 1px #ddd;
}
dd.mb_year input {
    width: 100%;
    height: 50px;
    font-size: 1em;
    border-radius: 0.5em;
background-color:#eaedf2;
 border:solid 1px #ddd;

}

div.cf_btn {
  width: 80%;
    margin: 15px auto 0;
}
input[type=submit]{
  width:100%;
    outline: none;
    cursor: pointer;
    display: inline-block;
    border: none;
    height: 56px;
    line-height: 56px;
    font-size: 1.2em;
	  border-radius: 6px;
    background-color: #97bdb9;
    color: #fff;
    font-weight: bold;
    letter-spacing: .04em;
    text-indent: .04em;
}


span.ex_mark {
font-size:0.7em;
color: #888;
}

div.cf_check {
  width:100%;
  margin-top: 10px;
  text-align: center;
}



dd.mb_check span.wpcf7-list-item-label {
   font-size:1.2em;margin-left:10px;
  }

p.mb_okcheck input[type=checkbox]{
   -moz-transform-origin: right bottom;
   margin-top:10px;
   margin-bottom:30px;
  -moz-transform: scale( 2 , 2 );border-radius: 1em;
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 2 , 2 );border-radius: 1em;
}

p.kiyaku_oubo {
  width:100%;
  font-weight:bold;
  margin-bottom: 15px;
}

p.send_p {
width:100%;
margin:0 auto;
margin-top:45px;
}
ul#send_ul {
	width:90%;
	display:box;
}
ul#send_ul li {
width:100%;
margin:0 auto;
margin-top:15px;
}
ul#send_ul li {
	padding-left:1em;
	text-indent:-1em;
}
p.no_shadow {
text-shadow:none;
}






.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #97bdb9;
  color: #fff;
  font-size: 14px;
	font-weight:bold;
}


